/* ********************************************* */
/* **** TABLA DE COLORES ********************** */
/* ******************************************* */

#content{
	border-color:#cccccc; /* Border del contenedor principal */
	background:#ffffff; /* Color de fondo del contenedor principal */
}


/* ************************************************************************** */
/* **** TABLA DE COLORES para usarios del eXe del ITE ********************** */
/* ************************************************************************ */

/* Site navigation menu */
#siteNav{
	visibility:hidden; position:fixed;	 /* quitar el menu */
}
#topPagination{
	visibility:hidden; position:fixed;	 /* quitar el menu */
}


/* ********************************************* */
/* **** OTRAS DEFINICIONES ******************** */
/* ******************************************* */

/* ITE nav */
#main{padding:10px 20px 11px 20px}

* html #header,* html #emptyHeader{height:100px} /* IE6 */
/*#nodeTitle{position:absolute;top:58px;left:10px}*/

body{font:100%/1.5 Arial,Verdana,Helvetica,sans-serif;padding:0;margin:0;text-align:center; background-color:#FFF}
#content{font-size:.75em;width:985px;margin:0 auto 10px auto;text-align:left;position:relative;border-style:solid;border-width:1px;border-top:0}

#navcontainer {width: 230px;float: left;padding-right:20px}
#navcontainer ul,#navcontainer li{margin:0;padding:0}
#navcontainer a{display:block;padding:4px 0 4px 10px;border-width:0 0 1px 0;border-style:dotted}
#navcontainer div:first-child,#navcontainer div:first-child a{font-weight:bold;font-variant:small-caps;letter-spacing:1px}
#navcontainer div:first-child a:hover{text-decoration:underline;background:none}
#subnav div:first-child,#subnav div:first-child a{font-weight:normal;font-variant:normal;letter-spacing:0}
#navcontainer a:hover,#subnav div:first-child a:hover{text-decoration:none}
#subnav{font-size:11px}
/*#subnav a{color:#555}*/
#navcontainer #active{font-weight:bold;padding:4px 0 4px 10px;border-style:dotted;border-width:0 0 1px 0}
#subnav a,#subnav #active{padding:4px 0 4px 25px}


/* Pagination */
.pagination{padding-top:10px;text-align:right}



/* Footer and iDevices */
#pageFooter{text-align:center;margin-left:-250px}
.iDeviceTitle{vertical-align:top}

/* Autoclear */
#content:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0} 
#content{display:inline-block}
html[xmlns] #content{display:block}
* html #content{height: 1%;overflow:visible}